.dropdown-menu {
  width: max-content;
}
.dropdown-menu__list {
  padding-right: 17px;
}
.statistiky-page__table table tbody tr td a {
  color: black;
}
.shop__top-img img {
  object-fit: contain;
}
.partners__bottom a {
  width: 100%;
  max-width: unset;
  display: flex !important;
  justify-content: center;
  align-items: center;
  height: 140px;
}
.partners__bottom .slick-slide {
  margin: 0 3rem;
}
.game__logos img {
  object-fit: contain;
}
.aside__tab {
  transition: all 0.1s ease-in;
}
.aside__tab:hover {
  border-bottom: 3px solid #e53a24;
  color: #e53a24;
}
.social_link:hover {
  text-decoration: underline;
  text-decoration-color: black;
}
.main__inner.partneri {
  margin-bottom: 6rem;
}
@media only screen and (max-width: 425px) {
  .main__inner.partneri {
    margin-bottom: 4rem;
  }
}
.soupiska__hrac_jmeno {
  color: black;
}
.soupiska__hrac_jmeno:hover {
  text-decoration: underline;
  text-decoration-color: #002469;
}
.top__clanek.clanek,
.clanek__content {
  width: 100%;
}
.shop__input .select__platba .jq-selectbox__select-text {
  text-transform: none;
}
@media only screen and (max-width: 1040px) {
  .header__inner .navigation__logo--left a,
  .header__inner .navigation__logo-right a {
    margin-top: 1.5rem;
    background-size: contain;
  }
  .header__inner.sticky .navigation__logo--left a,
  .header__inner.sticky .navigation__logo-right a {
    margin-top: 0;
  }
  .header .navigation__list + .navigation__list {
    padding-left: 0;
  }
  .header .dropdown-menu__list {
    padding-right: 0;
  }
  .dropdown-menu {
    position: relative;
  }
}
.aside__item .datum {
  width: max-content;
  word-break: keep-all;
  white-space: nowrap;
}
.mobile_links {
  display: none;
}
@media only screen and (max-width: 768px) {
  #top_bar {
    display: none;
  }
  .mobile_links {
    display: flex;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 2rem;
    padding: 2rem 0;
    border-bottom: 1px solid #e53a24;
  }
  .mobile_links a:first-child {
    margin-right: 2rem;
  }
}
.infoblock__fanshop-info h2 {
  position: relative;
  z-index: 10;
}
.shop__product h3 {
  color: #e53a24;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 900;
  margin-top: 6px;
}
.game__info img {
  max-width: 100%;
}
.social_sharing {
  margin-top: 1rem;
}

.clanek-page__content_zapas img, .clanek-page__content img {
    width: 100%;
    max-width: 100%; 
}
